» Ubuntu » Pakketten

Error

two or more packages specified (msort-gui oneiric)